/*Nav Style Design ************************/
#navMenu{
    display: flex;
}
.activeMenu{
        background: darkslategrey;
}
nav ul{
    white-space: nowrap;
    height: 45px;
    display: flex;
    padding: 0;
    margin: 0;
    align-items: center;
}
.menu{
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    white-space: nowrap;
    flex: 1;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
.menu::-webkit-scrollbar {
    display: none;
}

nav ul li{
    list-style-type: none;
    
}
#toggle{
    display:none;
}

nav {
    position: relative;
    width: 100%;
    height: 45px;
    display: flex;
    align-items: center;
    background-color: #007064;
    overflow: hidden;
}

/* Hide scrollbar */
nav .menu::-webkit-scrollbar {
    display: none;
}

/* Links */
nav a {
    color: #fff;
    padding: 12px 16px;
    font-size: 14px;
    text-decoration: none;
    flex-shrink: 0;
}

nav a:hover {
    background: #000;
}

.activeMenu {
    background: darkslategrey;
}

/* Scroll buttons */
.scroll-btn {
    background: #00564d;
    color: white;
    border: none;
    cursor: pointer;
    height: 100%;
    width: 40px;
    font-size: 20px;
    display: none; /* hidden by default */
}

.scroll-btn:hover {
    background: black;
}

